.navbar-expand-lg .navbar-collapse {
    justify-content: right;
}

td {
    button {
        margin: 5px;
    }
}

.loader {
    position: absolute;
    top: 0;
    height: 100vh;
    background: #808080ad;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
}